Issue #2 resolved

Installing with pip is not working

PolCPP
repo owner created an issue

Using pip to get it from the source misses the templates and static folders.

Getting from pypi fails miserably

Comments (1)

  1. Log in to comment